Subject: Re: [seamoby] Charter issues

From: Pat Calhoun <[email-masked]>
Date: Fri, 23 Feb 2001 06:48:21 -0800 (PST)

Allison,

Until now, the design teams haven't spent any time working of gathering the
requirements, since they were defining the actual problem. Should we start the
task of defining requirements if we are unsure whether we will be doing the
work or not?

(I believe as far as MM is concerned we agreed they will, but not the other
areas).

PatC
> 
> From the seamoby charter:
>  
>    Depending on the results of the requirements analysis, the SeaMoby Working
>    Group will develop...
>  
> 
> The ADs (and IESG) are looking for the results of the three
> problem statements, before agreeing to just what the WG products 
> will be, and rechartering accordingly.   The focus should continue to
> be on clear explication of the problems and requirements towards
> solving them (but not solutions).
> 
> Allison 
> 
> 
> > Date: Fri, 23 Feb 2001 05:47:08 -0800 (PST)
> > From: James Kempf <[email-masked]>
> > Subject: RE: [seamoby] comments on draft-ietf-seamoby-mm-problem-00.txt
> > To: [email-masked], [email-masked],
> >         [email-masked]
> > Cc: [email-masked]
> > 
> > Hi Gary,
> > 
> > Well, that's interesting because I had the exact opposite idea. I thought
> > that the question on the charter was open and the IESG wanted some
> > guidance about what should be in charter because they weren't sure
> > whether the proposed items really were problems.
> > 
> > I can't specifically point out portions of the minutes as I don't
> > have them, but I do recall the design teams being tasked with coming
> > up with a problem statement that would be reviewed by the IESG
> > for inclusing in Seamoby 's charter.
> > 
> > Perhaps Pat can clarify?
> > 
> > 		jak
> > 		
> > >From: "Gary Kenward" <[email-masked]>
> > >To: "[email-masked]'" <[email-masked]>, Roberts 
> > Philip-qa3445 <[email-masked]>
> > >Cc: [email-masked]
> > >Subject: RE: [seamoby] comments on draft-ietf-seamoby-mm-problem-00.txt
> > >Date: Thu, 22 Feb 2001 22:11:11 -0500
> > >
> > >I have to agree with Phil N on this one, where did anyone get the 
> > >idea that the purpose of the design teams was to revise the
> > >Seamoby charter? 
> > >
> > >It is my recollection that the Seamoby charter was set, and not
> > >open for discussion (I know, I asked). The mandate of the design
> > >teams was to try to work within the charter and compose problem
> > >statements concerning the three topics. We were specifically told
> > >not to look at solutions either.
> > >
> > >So why is everyone now asking for solutions, charter changes, etc?
> > >If you have questions or comments on the *problem* definition, fine.
> > >If you want to change the charter, don't attempt to do it through
> > >the problem statements.
> > >
> > >If you really believe that the design teams were created to 
> > >recommend charter changes, please post the portion of the minutes
> > >from IETF 49 where this was discussed.
> > >
> > >Gary
> > >
> > >> -----Original Message-----
> > >> From: [email-masked] [mailto:[email-masked]]
> > >> Sent: Wednesday, February 21, 2001 5:20 PM
> > >> To: Roberts Philip-qa3445
> > >> Cc: [email-masked]
> > >> Subject: Re: [seamoby] comments on 
> > >> draft-ietf-seamoby-mm-problem-00.txt
> > >> 
> > >> Hi Phil,
> > >> 
> > >> > 
> > >> I don't have many comments on this.  Since the point of the 
> > >> document is to
> > >> make the case that micromobility should be part of seamoby 
> > >> going forward
> > >> would it be possible to have a short section up front entitled
> > >> recommendations for the seamoby charter with the rest of the draft as
> > >> explanation?
> > >> 
> > >> pdn>I suppose.  However, micro-mobility exploring micro-mobility is
> > >> pdn>currently in the charter and this is what this draft does.
> > >> 
> > >*snip*
> > 
> >

---

From: Allison Mankin <[email-masked]>
Date: Fri, 23 Feb 2001 09:49:44 -0500

Allison